Bug 1811577 - perl-Finance-Quote EPEL8
Summary: perl-Finance-Quote EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Finance-Quote
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1811619 1811621 1811624 2036118 2036120 2036122 2036123 2036125
Blocks: 1794161
TreeView+ depends on / blocked
 
Reported: 2020-03-09 09:32 UTC by hfk
Modified: 2022-02-11 00:47 UTC (History)
4 users (show)

Fixed In Version: perl-Finance-Quote-1.51-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-11 00:47:54 UTC
Type: Bug


Attachments (Terms of Use)

Description hfk 2020-03-09 09:32:38 UTC
Please build perl-Finance-Quote in EPEL8.

Comment 1 Paul Howarth 2020-03-09 11:15:41 UTC
Needs some dependencies building first.

Comment 2 Paul Howarth 2021-12-29 19:45:39 UTC
Latest version has additional dependencies.

Comment 4 Fedora Update System 2022-02-02 15:07:39 UTC
FEDORA-EPEL-2022-704298a60e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-704298a60e

Comment 5 Fedora Update System 2022-02-03 00:21:24 UTC
FEDORA-EPEL-2022-704298a60e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-704298a60e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-02-11 00:47:54 UTC
FEDORA-EPEL-2022-704298a60e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.